<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0405m000" xml:lang="de">
   <Header>
      <Title>Periodenstamm drucken (tfgld0405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie die Stammdaten der Rechnungs <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periode</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="year.f">
         <Header>
            <Title>Jahr</Title>
         </Header>
         <FuncDesc>Das Geschäfts <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">jahr</Link>, für das Sie
die Daten drucken möchten.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>